@charset "UTF-8";
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn2 {
  0% {
    opacity: 0;
    -webkit-transform: translate(0, 1.875rem);
            transform: translate(0, 1.875rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
@keyframes fadeIn2 {
  0% {
    opacity: 0;
    -webkit-transform: translate(0, 1.875rem);
            transform: translate(0, 1.875rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
#container .content.page-introduction .content__head {
  width: 100%;
  height: 100dvh;
  height: 100vh;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__head {
    max-height: 1000px;
  }
}
#container .content.page-introduction .content__head .content__head__p {
  position: absolute;
  font-size: 1.375rem;
  z-index: 2;
  line-height: 1.8;
  display: block;
  bottom: 0;
  left: 0;
  padding: 0 20px 15.3846153846%;
  text-shadow: 0px 0px 6px rgba(255, 255, 255, 0.4);
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__head .content__head__p {
    font-size: 2rem;
    left: 15.625%;
    padding: 0 0 5%;
  }
}
#container .content.page-introduction .content__head .content__head__p .c__fs-Luxurious {
  font-size: 1.125rem;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__head .content__head__p .c__fs-Luxurious {
    font-size: 1.625rem;
  }
}
#container .content.page-introduction .content__head .content__pic {
  height: 100%;
}
#container .content.page-introduction .content__head .content__pic + h1 {
  position: absolute;
  z-index: 2;
  top: 5%;
  left: 0;
  opacity: 0.4;
  -webkit-transform: none;
          transform: none;
  text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8);
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__head .content__pic + h1 {
    bottom: auto;
    left: 50px;
    padding: 0;
    top: 50px;
  }
}
#container .content.page-introduction .content__head .content__img {
  -webkit-animation: head_ph_sp 3.6s 1 0.4s ease both;
          animation: head_ph_sp 3.6s 1 0.4s ease both;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__head .content__img {
    width: calc(100% + 200px);
    height: 100%;
    -webkit-animation: head_ph_l_pc 3.6s 1 0.4s ease both;
            animation: head_ph_l_pc 3.6s 1 0.4s ease both;
  }
}
#container .content.page-introduction .content__section.is-bk_red {
  padding: 0;
  opacity: 1;
}
@media screen and (max-width: 819px) {
  #container .content.page-introduction .content__section.is-bk_red::before {
    content: none;
  }
}
@media screen and (max-width: 819px) {
  #container .content.page-introduction .content__section.is-bk_red::after {
    top: 100vw;
  }
}
#container .content.page-introduction .content__section.is-bk_red.is-animated .content__section__wrap .content__img {
  -webkit-animation: head_ph_sp 4s 1 0s ease-out both;
          animation: head_ph_sp 4s 1 0s ease-out both;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section.is-bk_red.is-animated .content__section__wrap .content__img {
    -webkit-animation: head_ph_pc 8s 1 0s ease-out both;
            animation: head_ph_pc 8s 1 0s ease-out both;
  }
}
#container .content.page-introduction .content__section.is-bk_red .content__section__wrap {
  gap: 0;
  padding: 0;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section.is-bk_red .content__section__wrap {
    padding: 0;
  }
}
#container .content.page-introduction .content__section.is-bk_red .content__section__wrap .content__section__box {
  padding: 60px 20px;
  position: relative;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section.is-bk_red .content__section__wrap .content__section__box {
    width: 37.5%;
    max-width: 600px;
    padding: 80px 50px;
  }
}
@media screen and (max-width: 819px) {
  #container .content.page-introduction .content__section.is-bk_red .content__section__wrap .content__section__box {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }
}
#container .content.page-introduction .content__section.is-bk_red .content__section__wrap .content__section__box h2 {
  margin-top: 0;
  position: relative;
  z-index: 1;
}
#container .content.page-introduction .content__section.is-bk_red .content__section__wrap .content__section__box p {
  position: relative;
  z-index: 1;
}
#container .content.page-introduction .content__section.is-bk_red .content__section__wrap .content__section__box p .c__fs-Luxurious {
  color: #fff;
  display: block;
  font-size: 0.8125rem;
  margin-top: 1.875rem;
}
#container .content.page-introduction .content__section.is-bk_red .content__section__wrap .content__pic {
  position: relative;
  width: 100vw;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section.is-bk_red .content__section__wrap .content__pic {
    width: 62.5%;
    min-height: 600px;
  }
}
@media screen and (max-width: 819px) {
  #container .content.page-introduction .content__section.is-bk_red .content__section__wrap .content__pic {
    height: 100vw;
  }
}
#container .content.page-introduction .content__section.is-bk_red .content__section__wrap .content__img {
  width: calc(100% + 50px);
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section.is-bk_red .content__section__wrap .content__img {
    width: 100%;
    height: calc(100% + 200px);
  }
}
@media screen and (max-width: 819px) {
  #container .content.page-introduction .content__section.is-bk_red .content__section__wrap .content__img {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }
}
#container .content.page-introduction .content__section.is-bk_w {
  padding-bottom: 0;
}
#container .content.page-introduction .content__section .content__slide .content__slide__wrapper {
  position: relative;
  width: 100%;
  max-width: 600px;
}
#container .content.page-introduction .content__section .content__section__wrap-gran {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  z-index: 0;
  position: relative;
  padding: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section .content__section__wrap-gran {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
}
#container .content.page-introduction .content__section .content__section__wrap-gran.is-animated .content__cont__explanation {
  opacity: 1;
}
#container .content.page-introduction .content__section .content__section__wrap-gran .content__cont__explanation {
  display: block;
  opacity: 0;
  position: relative;
  overflow: hidden;
  background: #fff;
  z-index: 0;
  padding: 0 20px 60px;
  scrollbar-width: none; /* Firefox用 */
  -ms-overflow-style: none; /* IE, Edge旧 */
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section .content__section__wrap-gran .content__cont__explanation {
    max-width: 520px;
    width: 32.5%;
    padding: 50px 50px 150px;
    min-width: 400px;
  }
}
#container .content.page-introduction .content__section .content__section__wrap-gran .content__cont__explanation h2 {
  font-size: 1.125rem;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section .content__section__wrap-gran .content__cont__explanation h2 {
    margin-top: 80px;
    font-size: 1.5rem;
  }
}
#container .content.page-introduction .content__section .content__section__wrap-gran .content__cont__explanation p {
  position: relative;
  z-index: 1;
  font-size: 0.875rem;
  margin-top: 2.5rem;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section .content__section__wrap-gran .content__cont__explanation p {
    margin-top: 3.75rem;
    font-size: 0.875rem;
  }
}
#container .content.page-introduction .content__section .content__section__wrap-gran .content__cont__explanation .c__fs-Luxurious {
  color: var(--color-black_08);
  display: block;
  font-size: 0.8125rem;
  margin-top: 1.875rem;
}
#container .content.page-introduction .content__section .content__section__wrap-gran .content__cont__explanation .content__img {
  width: 100%;
  max-width: none;
  margin: 80px 0 0;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section .content__section__wrap-gran .content__cont__explanation .content__img {
    margin: 100px 0 0;
  }
}
@media screen and (max-width: 819px) {
  #container .content.page-introduction .content__section .content__section__wrap-gran .content__cont__explanation .content__map {
    position: absolute;
    z-index: 0;
    width: 180px;
    opacity: 0.4;
    right: 20px;
    top: 20px;
  }
}
#container .content.page-introduction .content__section .content__section__wrap-gran .content__cont__gallery {
  position: relative;
  overflow: hidden;
  padding: 0 20px 80px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section .content__section__wrap-gran .content__cont__gallery {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    width: 67.5%;
    padding: 0;
  }
}
@media screen and (min-width: 820px) and (max-width: 1024px) {
  #container .content.page-introduction .content__section .content__section__wrap-gran .content__cont__gallery {
    width: calc(67.5% - 50px);
  }
}
#container .content.page-introduction .content__section .content__section__wrap-gran .content__cont__gallery * {
  z-index: 1;
}
#container .content.page-introduction .content__section .content__section__wrap-gran .content__cont__gallery .content__pic {
  width: 100%;
  overflow: hidden;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section .content__section__wrap-gran .content__cont__gallery .content__pic {
    width: 50%;
  }
}
#container .content.page-introduction .content__section .content__section__wrap-gran .content__cont__gallery .content__img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section .content__section__wrap-gran .content__cont__gallery .content__img {
    height: 100%;
  }
}
#container .content.page-introduction .content__section .content__section__wrap-gran .content__cont__gallery .content__map {
  width: 100%;
  height: auto;
  margin: 40px auto 0;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 70% center;
     object-position: 70% center;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section .content__section__wrap-gran .content__cont__gallery .content__map {
    width: 50%;
    height: 100%;
    min-height: 600px;
    margin: 0;
  }
}
#container .content.page-introduction .content__section .content__section__gran-list {
  background: #efe1bf;
  overflow: hidden;
  margin: 0 auto;
  padding: 40px 20px 60px;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section .content__section__gran-list {
    padding: 30px 50px 40px;
  }
}
#container .content.page-introduction .content__section .content__section__gran-list.is-animated::after, #container .content.page-introduction .content__section .content__section__gran-list.is-animated::before {
  opacity: 0.4;
  -webkit-transition: all 0.4s ease 0s, opacity 1.8s ease 0.6s;
  transition: all 0.4s ease 0s, opacity 1.8s ease 0.6s;
}
#container .content.page-introduction .content__section .content__section__gran-list * {
  z-index: 1;
}
#container .content.page-introduction .content__section .content__section__gran-list::before {
  content: "";
  background: url(/img/bk_pata_03.svg) repeat;
  background-size: 180% auto;
  width: 40%;
  height: calc(100% + 60px);
  display: block;
  position: absolute;
  top: -30px;
  left: -30px;
  -webkit-box-shadow: inset 0 0 30px 30px #efe1bf;
          box-shadow: inset 0 0 30px 30px #efe1bf;
  opacity: 0;
  z-index: 0;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section .content__section__gran-list::before {
    background: url(/img/bk_pata_03.svg) repeat;
    background-size: 240% auto;
    width: 200px;
    height: calc(100% + 60px);
  }
}
#container .content.page-introduction .content__section .content__section__gran-list::after {
  content: "";
  background: url(/img/bk_pata_03.svg) repeat;
  background-size: 180% auto;
  width: 40%;
  height: calc(100% + 60px);
  display: block;
  position: absolute;
  top: -30px;
  right: -30px;
  -webkit-box-shadow: inset 0 0 30px 30px #efe1bf;
          box-shadow: inset 0 0 30px 30px #efe1bf;
  opacity: 0;
  z-index: 0;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section .content__section__gran-list::after {
    background: url(/img/bk_pata_03.svg) repeat;
    background-size: 240% auto;
    width: 200px;
    height: calc(100% + 60px);
  }
}
#container .content.page-introduction .content__section .content__section__gran-list .content__section__wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 0;
  padding: 0;
}
#container .content.page-introduction .content__section .content__section__gran-list .content__section__wrap h3 {
  width: 100%;
  display: block;
  text-align: center;
  margin: 0 auto 30px;
}
#container .content.page-introduction .content__section .content__section__gran-list .content__section__wrap .content__section__box {
  position: relative;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section .content__section__gran-list .content__section__wrap .content__section__box {
    width: 33.3333333333%;
  }
}
#container .content.page-introduction .content__section .content__section__gran-list .content__section__wrap .content__section__box .content__img {
  width: 100%;
  height: auto;
}
#container .content.page-introduction .content__section .content__section__gran-list .content__section__wrap .content__section__box .content__p {
  position: absolute;
  color: #fff;
  font-size: 1.125rem;
  margin: 0;
  text-align: right;
  width: 100%;
  z-index: 1;
  bottom: 10px;
  right: 0;
  padding: 0 20px;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section .content__section__gran-list .content__section__wrap .content__section__box .content__p {
    position: relative;
    text-align: center;
    margin: 15px auto 0;
    padding: 0;
    color: var(--color-red);
    bottom: auto;
    right: auto;
  }
}
#container .content.page-introduction .content__section .page-introduction__human {
  margin: 10px 0 0;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 10px;
  min-height: 60px;
  width: auto;
  z-index: 1;
  position: relative;
}
#container .content.page-introduction .content__section .page-introduction__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 10px;
  margin: 30px 0 0;
  z-index: 1;
  position: relative;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section .page-introduction__list {
    margin-top: 40px;
  }
}
#container .content.page-introduction .content__section .page-introduction__list li {
  min-width: 80px;
  text-align: center;
}
#container .content.page-introduction .content__section .page-introduction__list p {
  text-align: center;
  margin: 5px auto 0;
  font-size: 0.75rem;
  line-height: 1.2;
  color: #fff;
}
#container .content.page-introduction .content__section .page-introduction__room-equipment {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 10px;
  margin: 40px auto 0;
  z-index: 1;
  position: relative;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 1100px;
}
#container .content.page-introduction .content__section .page-introduction__room-equipment li {
  background: #dedede;
  width: 100px;
  height: 100px;
  text-align: center;
  border-radius: 20px;
  overflow: hidden;
  position: relative;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section .page-introduction__room-equipment li {
    width: 200px;
    height: 200px;
  }
}
#container .content.page-introduction .content__section .page-introduction__room-equipment li::before {
  content: "";
  background: var(--color-black);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  opacity: 0.2;
  mix-blend-mode: multiply;
  z-index: 1;
}
#container .content.page-introduction .content__section .page-introduction__room-equipment li.is-center::before {
  content: none;
}
#container .content.page-introduction .content__section .page-introduction__room-equipment li.is-center .content__svg {
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 55px;
  height: 55px;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section .page-introduction__room-equipment li.is-center .content__svg {
    width: 120px;
    height: 120px;
  }
}
#container .content.page-introduction .content__section .page-introduction__room-equipment p {
  text-align: center;
  margin: 5px auto 0;
  position: absolute;
  text-align: center;
  bottom: 5px;
  left: 0;
  width: 100%;
  color: #fff;
  z-index: 2;
  font-size: 0.625rem;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section .page-introduction__room-equipment p {
    font-size: 1.25rem;
    bottom: 10px;
  }
}
#container .content.page-introduction .content__section .page-introduction__room-equipment .content__img {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 0;
  mix-blend-mode: multiply;
}
#container .content.page-introduction .content__section .page-introduction__room-equipment .content__svg {
  -o-object-fit: contain;
     object-fit: contain;
  position: absolute;
  width: 35px;
  height: 30px;
  top: 5px;
  left: auto;
  right: 5px;
  -webkit-transform: none;
          transform: none;
  z-index: 2;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section .page-introduction__room-equipment .content__svg {
    width: 75px;
    height: 70px;
    top: 10px;
    right: 10px;
  }
}
#container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont {
  max-width: 1600px;
  margin: 0 auto 0;
  border-top: 5px solid var(--color-red);
  border-bottom: 5px solid var(--color-red);
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont {
    border: none;
  }
}
#container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .content__head {
  height: auto;
  height: 100vw;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .content__head {
    height: 800px;
  }
}
#container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .content__head .content__video {
  position: relative;
  height: 100%;
  -o-object-position: bottom center;
     object-position: bottom center;
  z-index: 2;
}
#container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .content__section__wrap.is-colum {
  background: #fff;
  gap: 0;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .content__section__wrap.is-colum {
    padding: 0;
  }
}
#container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .content__section__wrap.is-colum .content__pic {
  width: calc(100% + 40px);
  height: auto;
  margin: 0 -20px;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .content__section__wrap.is-colum .content__pic {
    width: 67.5%;
    margin: 0;
  }
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .content__section__wrap.is-colum .content__img {
    height: 100%;
  }
}
#container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .content__section__wrap.is-colum .content__section__box {
  padding: 0 0 80px;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .content__section__wrap.is-colum .content__section__box {
    width: 32.5%;
    padding: 80px 50px;
    -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
            flex-shrink: 0;
    min-width: 400px;
  }
}
#container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .content__section__wrap.is-colum .content__section__box h3,
#container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .content__section__wrap.is-colum .content__section__box h2 {
  margin-top: 0;
}
#container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .content__section__wrap.is-colum .content__section__box p .c__fs-Luxurious {
  color: var(--color-black_08);
  display: block;
  font-size: 0.8125rem;
  margin-top: 1.875rem;
}
#container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .page-introduction__section-room__redbox {
  background: var(--color-red);
  position: relative;
  overflow: hidden;
}
#container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .page-introduction__section-room__redbox::before {
  content: "";
  background: url(/img/bk_pata_02.svg) repeat;
  background-size: 120% auto;
  width: 100%;
  height: 0px;
  padding: 100% 0 0;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-box-shadow: inset 0 0 15px 15px var(--color-red);
          box-shadow: inset 0 0 15px 15px var(--color-red);
  -webkit-transform: translate(75%, 25%) rotate(45deg);
          transform: translate(75%, 25%) rotate(45deg);
  -webkit-transform-origin: bottom left;
          transform-origin: bottom left;
  opacity: 0.2;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .page-introduction__section-room__redbox::before {
    background-size: 1000px auto;
    width: 1000px;
    height: 0px;
    padding: 1000px 0 0;
    -webkit-transform: translate(-700px, 400px) rotate(45deg);
            transform: translate(-700px, 400px) rotate(45deg);
  }
}
#container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .page-introduction__section-room__redbox::after {
  content: "";
  background: url(/img/bk_pata_02.svg) repeat;
  background-size: 120% auto;
  width: 100%;
  height: 0px;
  padding: 100% 0 0;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 0;
  -webkit-box-shadow: inset 0 0 15px 15px var(--color-red);
          box-shadow: inset 0 0 15px 15px var(--color-red);
  -webkit-transform: translate(50%, -25%) rotate(45deg);
          transform: translate(50%, -25%) rotate(45deg);
  -webkit-transform-origin: center right;
          transform-origin: center right;
  opacity: 0.2;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .page-introduction__section-room__redbox::after {
    width: 1000px;
    height: 0px;
    padding: 1000px 0 0;
    background-size: 1000px auto;
    -webkit-transform: translate(400px, -400px) rotate(45deg);
            transform: translate(400px, -400px) rotate(45deg);
  }
}
#container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .content__video {
  padding: 0 20px;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .content__video {
    padding: 0 50px;
    max-width: 1060px;
  }
}
#container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .page-introduction__section-room__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  overflow: hidden;
  max-width: 1600px;
  margin: 0 auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 0 20px 40px;
  gap: 40px;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .page-introduction__section-room__list {
    padding: 0 50px 50px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 0;
  }
}
#container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .page-introduction__section-room__list li {
  position: relative;
  display: block;
  z-index: 1;
  width: 100%;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .page-introduction__section-room__list li {
    width: 33.3333333333%;
  }
}
#container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .page-introduction__section-room__list li:nth-child(even) .c__fs-Luxurious {
  background: var(--color-black);
  color: #fff;
}
#container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .page-introduction__section-room__list .c__fs-Luxurious {
  background: #fff;
  color: var(--color-black);
  padding: 20px;
  display: block;
  text-align: center;
  line-height: 1.2;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .page-introduction__section-room__list .c__fs-Luxurious {
    font-size: 1.125rem;
  }
}
#container .content.page-introduction .content__section.page-introduction__section-room .parts__tab__cont .page-introduction__section-room__list .content__img {
  width: 100%;
  height: auto;
}
#container .content.page-introduction[class*=is-introduction] .content__section.is-bk_red .content__section__wrap .content__section__box {
  padding: 80px 20px 120px;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction[class*=is-introduction] .content__section.is-bk_red .content__section__wrap .content__section__box {
    padding: 80px 50px 80px;
  }
}
#container .content.page-introduction[class*=is-introduction] .content__section.is-bk_red .content__section__wrap .content__section__box .page-introduction__room_map {
  opacity: 1;
}
#container .content.page-introduction[class*=is-introduction] .content__section .content__section__wrap .content__section__box p {
  z-index: 1;
}
#container .content.page-introduction[class*=is-introduction] .content__section .content__section__wrap .content__section__box .page-introduction__room_map {
  position: absolute;
  width: 100%;
  height: auto;
  z-index: 0;
  bottom: 40px;
  right: 20px;
  width: calc(100% - 40px);
  opacity: 0.1;
  pointer-events: none;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction[class*=is-introduction] .content__section .content__section__wrap .content__section__box .page-introduction__room_map {
    bottom: 80px;
    right: 50px;
    width: calc(100% - 100px);
  }
}
#container .content.page-introduction.is-introduction_ueno .content__head {
  width: 100%;
  height: 100dvh;
  height: 100vh;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction.is-introduction_ueno .content__head {
    max-height: 1000px;
  }
}
#container .content.page-introduction.is-introduction_ueno .content__head .content__head__p {
  position: absolute;
  font-size: 1.375rem;
  z-index: 2;
  line-height: 1.8;
  display: table;
  bottom: 0;
  left: auto;
  padding: 0 20px 15.3846153846%;
  margin: 0;
  color: #fff;
  text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction.is-introduction_ueno .content__head .content__head__p {
    font-size: 1.625rem;
    right: 7.5%;
    padding: 0 0 5%;
  }
}
#container .content.page-introduction.is-introduction_ueno .content__head .content__head__p .c__fs-Luxurious {
  font-size: 1.125rem;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction.is-introduction_ueno .content__head .content__head__p .c__fs-Luxurious {
    font-size: 1.625rem;
  }
}
#container .content.page-introduction.is-introduction_ueno .content__head .content__pic + h1 {
  font-size: 1.625rem;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction.is-introduction_ueno .content__head .content__pic + h1 {
    font-size: 2rem;
  }
}
#container .content.page-introduction.is-introduction_ueno .content__section.is-bk_red .content__section__wrap .content__section__box {
  margin-top: 0;
}
@media screen and (min-width: 820px) {
  #container .content.page-introduction.is-introduction_ueno .content__section.is-bk_red .content__section__wrap .content__pic {
    min-height: 800px;
  }
}
@-webkit-keyframes head_ph_pc {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  100% {
    -webkit-transform: translate(0, -200px);
            transform: translate(0, -200px);
  }
}
@keyframes head_ph_pc {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  100% {
    -webkit-transform: translate(0, -200px);
            transform: translate(0, -200px);
  }
}
@-webkit-keyframes head_ph_l_pc {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  100% {
    -webkit-transform: translate(-200px, 0);
            transform: translate(-200px, 0);
  }
}
@keyframes head_ph_l_pc {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  100% {
    -webkit-transform: translate(-200px, 0);
            transform: translate(-200px, 0);
  }
}
@-webkit-keyframes head_ph_sp {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  100% {
    -webkit-transform: translate(-50px, 0);
            transform: translate(-50px, 0);
  }
}
@keyframes head_ph_sp {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  100% {
    -webkit-transform: translate(-50px, 0);
            transform: translate(-50px, 0);
  }
}